.th-title{
    width: 11%;
    min-width: 11%;
    text-align: center;
}

table {
	width: 100%;
    margin: 2rem 0 4rem 0;
	border-spacing: 0;
  td, th {
    border-bottom: 0.1rem solid rgba(0, 0, 0, 0.05);
  }
  th {
    padding: 2.0rem 1.0rem;
    text-align: center;
  }
  td {
    padding: 1.8rem 1.0rem;
    transition: all 0.3s ease;
    .btn { display: inline; }
  }
  tr:hover td { background: rgba(0, 0, 0, 0.03); }
}
.edit-position{
    cursor: pointer;
    padding: 17px;
    background-position: 0%;
    background-repeat: no-repeat;
    background-image: url(../../../../../assets/img/points.svg);
}
.disabled-user{
    cursor: pointer;
    padding: 17px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url(../../../../../assets/img/toggle_off.svg);
}
.activ-user{
    cursor: pointer;
    padding: 17px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url(../../../../../assets/img/toggle_on.svg);
}

.img-user {
    width: 50px;
    height: 50px;
    border-radius:150px;
}

.edit-user{
    cursor: pointer;
    padding: 17px;
    background-position: 0%;
    background-repeat: no-repeat;
    background-image: url(../../../../../assets/img/editar.svg);
}
.remove-user{
    cursor: pointer;
    padding: 17px;
    background-position: 0%;
    background-repeat: no-repeat;
    background-image: url(../../../../../assets/img/trash.svg);
}
